html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

*:focus {outline: none;}

/*------------------------------------------------*/

body, html {
	height: 100.1%;
}

body {
	background-color: #ffffff;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	color: #646464;
}

.clear {
	clear: both;
}

.right {
	float: right !important;
}

.left {
	float: left !important;
}

a {
	text-decoration: none;
	color: #646464;
}

a:hover {
	color: #e81212;
}

#main-wrap {
	width: 100%;
	height: auto;
	position: relative;
	min-height: 100%;
	background: url('/img/header-bg.jpg') top center repeat-x;
	border-top: 7px solid #c40000;
}

#main-wrap.print {
	background: none #ffffff;
	min-height: 0px;
}

#page-wrap {
	width: 995px;
	margin: auto;
	position: relative;
	padding-bottom: 300px;
}

#main-wrap.print #page-wrap {
	padding: 0px;
}

#footer {
	height: 291px;
	width: 100%;
	position: relative;
	margin-top: -291px;
}


#header {
	height: 175px;
	width: 995px;
	position: relative;
	z-index: 2;
}

#lang-select {
	position: absolute;
	right: 0px;
	top: 0px;
	height:39px;
	background: url('/img/lang-left.png') left no-repeat;
	padding-left: 18px;
}

#lang-select ul {
	background: url('/img/lang-bg.png') right repeat-x;
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: block;
	height: 39px;
	padding-right: 8px;
}

#lang-select ul li {
	margin-right: 10px;
	padding-top: 5px;
	display: block;
}

#lang-select ul a {
	height: 16px;
	line-height: 16px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	color: #ffffff;
	font-size: 11px;
	display: block;
}

#lang-select ul li {
	float: left;
}

#ru-popup {
	display: none;
	width: 354px;
	height: 75px;
	border: 1px solid #ffffff;
	position: absolute;
	background-color: #212121;
	z-index: 201;
	padding: 15px;
	padding-left: 140px;

	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.7);
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	font-size: 10px;
	color: #ffffff;
}

#ru-popup .delovoi-logo {
	position: absolute;
	left: 10px;
	top: 18px;
}

#ru-popup span {
	display: block;
	padding-top: 5px;
}

#ru-popup .pointer {
	width: 18px;
	height: 9px;
	position: absolute;
	top: -9px;
	right: 15px;
}


#logo {
	width: 182px;
	height: 39px;
	position: absolute;
	top: 38px;
	left: 0px;
}

#header .buttons {
	position: absolute;
	top: 101px;
	height: 45px;
	right: 0px;
}

.button {
	float: right;
	display: block;
	height: 45px;
	background: url('/img/button-left.png') left no-repeat;
	/*padding-left: 8px;*/
	margin-left: 1px;
}

.button span {
	cursor: pointer;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	display: block;
	height: 45px;
	line-height: 45px;
	background: url('/img/button-bg.png') right no-repeat;
/*	padding-right: 16px;
	padding-left: 8px;*/
  padding: 0 13px;
	color: #e1e1e1;
	font-size: 15px;
	text-shadow: 1px 0px 1px #000000;
}

/*.button:hover, .button-active {
	background: url('/img/button-left-active.png') left no-repeat;
}
.button:hover span, .button-active span {
	background: url('/img/button-bg-active.png') right no-repeat;
	color: #ffffff;
}  */
.button:hover, .button-active {
	background: url('/img/submenu-active.png') left no-repeat;
}
.button:hover span, .button-active span {
	background: url('/img/submenu-active.png') right no-repeat;
	color: #ffffff;
}

.button.icon span img {
	margin-top: 10px;
}

.button.logout-button.icon span img {
	margin-top: 15px;
}

#footer-top {
	height: 205px;
	background: url('/img/footer-top-bg.png') repeat-x;
}

#footer-top .rss-bg {
	background: url('/img/rss-bg.png') center no-repeat;
	height: 205px;
}

#footer-bottom {
	height: 86px;
	background: url('/img/footer-bottom-bg.png') repeat-x;
}

#news {
	width: 996px;
	margin: auto;
	height: 204px;
	position: relative;
}

#news .news-inner {
	width: 956px;
	height: 174px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}

#news .news-inner .rss-header {
	font-size: 17px;
	color: #fefefe;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	padding-bottom: 10px;
	height: 25px;
	overflow: hidden;
}

#news .news-inner .ap-logo {
	width: 86px;
	height: 86px;
	position: absolute;
	left: 0px;
	top: 60px;
	left: 20px;
}

#news .news-inner #news-slides {
	width: 800px;
	height: 125px;
	position: absolute !important;
	left: 130px;
	top: 60px;
	overflow: hidden;
	background: transparent;
}

#news .news-inner #news-slides .slide {
	width: 800px;
	height: 125px;
	overflow: hidden;
	background: none;
}

#news .news-inner #news-slides .slide .news-item {
	width: 358px;
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
}

#news .news-inner #news-slides .slide .news-item .news-title a {
	color: #e8e8e8;
	font-size: 14px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	display: inline-block;
	padding-left: 10px;
	background: url('/img/icon/red-arrow.png') 0px 3px no-repeat;
	padding-bottom: 4px;
}

#news .news-inner #news-slides .slide .news-item .news-description {
	font-size: 11px;
	color: #a3a3a3;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	padding-left: 10px;
}

#news-shadow-left, #news-shadow-right {
	position: fixed;
	width: 98px;
	height: 200px;
	top: 28px;
}

#news-shadow-left {
	left: -98px;
	top: 0px;
}

#news-shadow-right {
	right: -98px;
}

#rss-nav {
	width: 18px;
	height: 100px;
	position: absolute;
	right: 20px;
	top: 60px;
}

#rss-nav a {
	display: block;
	width: 18px;
	height: 21px;
	margin-bottom: 4px;
	background: url('/img/icon/rss-page.png') center no-repeat;
}

#rss-nav a.active {
	background: url('/img/icon/rss-page-active.png') center no-repeat;
}


#footer-bottom .footer-content {
	width: 996px;
	margin: auto;
	height: 86px;
}

#footer-bottom .footer-content  {
	width: 996px;
	margin: auto;
	height: 86px;
	position: relative;
}

ul#partner-logos {
	position: absolute;
	right: 10px;
	top: 10px;
}

ul#partner-logos li {
	float: right;
	margin-left: 25px;
}

#page-inner {
	padding-top: 10px;
  position:relative;
}

h1 {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	font-size: 22px;
	color: #313131;
	font-weight: normal;
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 10px;
	margin-bottom: 5px;
}

.front-heads-container {
	clear: both;
}

.front-heads-container .left-column {
	width: 720px;
	float: left;
}

.front-heads-container .left-column .column {
	width: 320px;
	float: left;
	margin-right: 30px;
}

.main-head, .sub-head {
	display: block;
	background: url('/img/category-front-separator.png') bottom no-repeat;
	height: 24px;
	position: relative;
	padding-bottom: 7px;
}

.main-head a, .sub-head a {
	display: block;
	padding-left: 30px;
	color: #383838;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-top: 3px;
	position: relative;
	padding-right: 30px;
	min-height: 30px;
}

.main-head a:hover, .sub-head a:hover {
	color: #E02424;
}

.main-head a .companies-count, .sub-head a .companies-count {
	position: absolute;
	right: 5px;
	top: 3px;
	display: block;
	float: right;
	color: #8b8b8b;
}

.sub-head a {
	padding-left: 2px;
}

.front-heads-container .right-column {
	float: right;
	width: 270px;
}

.banner-small {
	width: 252px;
	height: 252px;
	border: 1px solid #e4e4e4;
	padding: 7px;
	background-color: #f3f3f3;
}

.banner-small img {
	border: 1px solid #ffffff;
	width: 250px;
	height: 250px;
}

.banner-wide {
	width: 995px;
	position: relative;
	text-align: center;
}

.latest-updates-container .column {
	width: 488px;
	float: left;
	min-height: 100px;
  position:relative;
}

.links_list_header,
.latest-updates-container .column .header {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	width: 357px;
	height: 28px;
	background-color: #626262;
	line-height: 28px;
	
	font-size: 17px;
	color: #ffffff;
	padding-left: 20px;
	margin-bottom: 4px;
	display:block;
	position:relative;
	padding-bottom: 0px;
	clear: both;
	margin-top: 20px;
}
.links_list_header:after,
.latest-updates-container .column .header:after {
  display:block;
  content:" ";
  width:23px;
  height:28px;
  background-image: url('/img/smallheader_corner_24x28px.png');
  left:377px;
  top:0px;
  position:absolute;
}

.latest-updates-container .header-link {
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
  left: 310px;
  position: absolute;
  top: 0px;
}
.latest-updates {
	width: 488px;
}

.latest-updates td {
	padding: 0px;
	vertical-align: middle;
}

.latest-updates td.row-separator {
	height: 4px;
	background: url('/img/update-row-separator.png') repeat-x;
}

.latest-updates .company-info, .marketplace-updates .product-info {
	padding: 8px;
	padding-left: 0px;
	width: 296px;
	border-right: 1px solid #dcdcdc;
	background: url('/img/updates-left-shadow.png') bottom right no-repeat #ffffff;
}

.latest-updates .company-info .company-name {
	float: left;
	padding-top: 6px;
}

.latest-updates .company-info .company-name a {
	color: #4d4d4d;
	font-size: 13px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

.latest-updates .company-info .logo {
	float: right;
}

.latest-updates .company-info .logo img {
	max-height: 35px;
	max-width: 78px;
}

.latest-updates .update-info, .marketplace-updates .price-info {
	width: 167px;
	color: #767676;
	font-size: 11px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	padding: 8px;
	background: url('/img/updates-right-shadow.png') bottom left no-repeat #f7f7f7;
	line-height: 13px;
	vertical-align: middle;
}

.marketplace-updates .product-info {
	width: 340px;
}

.marketplace-updates .product-info .product-image {
	width: 84px;
	height: 72px;
	background: #f6f6f6;
	border: 1px solid #d3d3d3;
	padding: 3px;
	float: left;
	margin-right: 15px;
}

.marketplace-updates .price-info {
	width: 104px;
	position: relative;
}

.marketplace-updates .price-info .price-info-wrap {
	width: 104px;
	height: 80px;
	position: relative;
}

.marketplace-updates .product-info .product-data {
	float: left;
	width: 230px;
}

.marketplace-updates .product-info .product-title a {
	font-size: 13px;
	color: #e02121;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

.marketplace-updates .product-info .product-description {
	font-size: 11px;
	color: #8c8c8c;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	padding-top: 4px;
	padding-bottom: 8px;
	height: 50px;
	overflow: hidden;
	line-height: 13px;
}

.marketplace-updates .product-info .product-company {
	font-size: 11px;
	color: #919191;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

.marketplace-updates .product-info .product-company a {
	font-size: 11px;
	color: #414141;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

.marketplace-updates .price-info .price-label {
	font-size: 13px;
	color: #696969;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	text-align: center;
}

.marketplace-updates .price-info .price {
	font-size: 24px;
	color: #292929;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	text-align: center;
	padding-top: 15px;
}

.marketplace-updates .price-info .price span {
	font-size: 14px;
}

a.make-order {
	font-size: 12px;
	color: #535353;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	position: absolute;
	bottom: 4px;
	left: 9px;
	padding-left: 10px;
	background: url('/img/icon/red-arrow.png') 0px 4px no-repeat;
	display: inline-block;
	width: 70px;
}

.bottom-tab {
	display: inline-block;
	background: url('/img/updates-tab-left.png') left no-repeat;
	padding-left: 24px;
	height: 41px;
}

.bottom-tab span {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	display: inline-block;
	background: url('/img/updates-tab.png') right no-repeat;
	padding-right: 15px;
	height: 41px;
	line-height: 41px;
	font-size: 12px;
	color: #535353;
}

.ui-autocomplete-category {
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 4px;
	border-bottom: 1px dotted #C8C8C8;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	padding-right: 5px;
	color: #AB1622;
	font-size: 12px;
}

.ui-autocomplete .ui-menu-item {
	font-size: 11px;
	color: #3B3B3B;
}

ul.company-connect li {
	float: right;
}

ul.company-connect li img {
	margin-right: 3px;
}



#locationbar, #locationbar a, .locationbar, .locationbar a {
	font-size: 11px;
	color: #8e8e8e;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	padding-bottom: 10px;
}

#locationbar .print {
	float: right;
	margin-bottom: -10px;
}

.highlight-red {
	color: #e81212;
}

span.c-email-unformatted {
	display: none;
}

.address-submit {
	width: 39px;
	height: 36px;
	display: block;
	position: absolute;
	top: 39px;
	left: 335px;
	background: url('/img/address-submit.png') no-repeat;
}

.feedback-form .form-input-wrap {
	margin-bottom: 10px;
}

#company-info .feedback-form .feedback-submit {
	float: right;
}

#overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 50;
	background: #000;
	cursor: pointer;
}

#login-username-label {
	position: absolute;
	right: 0px;
	top: 0px;
	color: #ffffff;
	font-size: 11px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
}

#login-username-settings {
	position: absolute;
	right: 0px;
	top: 15px;
	display: block;
	float: left;
	height: 29px;
	padding-left: 37px;
	background: url('/img/user-settings-left.png') no-repeat;
	line-height: 29px;
}

#login-username-settings span {
	display: block;
	height: 29px;
	line-height: 29px;
	padding-right: 10px;
	color: #EFEFEF;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	font-size: 11px;
	background: url('/img/user-settings-bg.png') right no-repeat;
}

#login-username-settings:hover span {
	color: #ffffff;
}

#login-info {
	position: absolute;
	top: 38px;
	right: 2px;
	height: 50px;
	width: 250px;
}

li.gplusone {
	width: 38px;
	height: 24px;
	overflow: hidden;
	display: block;
}


.tabs {
	position: relative;
}

.tabs .tabs-list {
	position: relative;
	height: 28px;
}

.tabs .tabs-list .tab {
	display: block;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	color: #848484;
	margin-right: 2px;
	background: url('/img/ui/tab-bg.png') repeat-x;
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
	border-top: 1px solid #dadada;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.tabs .tabs-list .tab:hover {
	border-color: #C4C4C4;
}

.tabs .tabs-list .tab.active {
	background: url('/img/ui/tab-bg-active.png') repeat-x;
	border-left: 0px solid #000000;
	border-right: 0px solid #000000;
	border-top: 0px solid #000000;
	color: #d4d4d4;
}

#marketplace-product-edit .tabs .tabs-list .tab {
	background: url('/img/ui/tab-bg-active.png') repeat-x;
}
#marketplace-product-edit .tabs .tabs-list .tab.active {
	background: url('/img/ui/tab-bg.png') repeat-x;
  color:#444;
	border: 1px solid #FFF;
}
.tabs .tab-content {
	display: none;
}

.tabs .tab-content.active {
	display: block;
}

ul#main-menu {
	position: absolute;
	left: 5px;
	top: 10px;
}

ul#main-menu li {
	float: left;
	padding-right: 5px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	font-size: 11px;
	color: #a9a9a9;
}

ul#main-menu li a {
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	font-size: 11px;
	color: #a9a9a9;
}

h2, h3 {
	font-size: 16px;
	color: #3c3c3c;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	padding-bottom: 15px;
	font-weight: normal;
}

h3 span {
	font-size: 11px;
}

.article ul {
	list-style: outside disc;
	margin: 0px 15px; 
	padding: 0px;
}

.article p {
	padding-bottom: 10px;
}

.article {
	line-height: 17px;
	padding-top: 15px;
}

.article strong {
	font-weight: bold;
}

#admin-login-box {
	color: #ffffff;
	margin-top: -20px;
	width: 400px;
}

#admin-login-box a {
	color: #ffffff;
}

#slidebox{
  background-color: #F1F1F1;
  border: 1px solid #E4E4E4;
  padding: 10px;
  height:252px;
  width:684px;
  float:left;
  overflow:hidden;
}
#slidebox-container{
  position:relative;
  font-family: 'DaxlineProRegular', Tahoma, Arial;
  color:#fff;
}
#slidebox-container #slide1, 
#slidebox-container #slide2{
  background-color: #444;
  border: 1px solid #000;
  background: url('/img/ui/t-box_textarea_bg.png') repeat-x;
  width: 642px;
  height: 208px;
  float: left;
  position: absolute;
  padding: 20px;
  line-height: 28px;
}
#slidebox-buttons{
  background-color: #F1F1F1;
  border: 1px solid #E4E4E4;
  padding: 2px 10px;
  height:268px;
  width:253px;
  float:right;

}
#slidebox-container #slide1button,
#slidebox-container #slide2button{
  background-color:#444;
  border:1px solid #000;
  background: url('/img/ui/t-box_button_blk-red.png') 0px -120px;
  width:200px;
  height:119px;
  margin-top:8px;
  display:block;
  font-size:28px;
  font-weight:0;
  color:#fff;
  padding-left:50px;
  text-align:center;
  line-height:120px;
}

#slidebox-container #slide1button:hover,
#slidebox-container #slide2button:hover{
  background-position: 0px 0px;
  background-color: #be0202;
}
#slidebox p {
  font-size: 18px;
}
#slidebox strong {
  font-size: 24px;
}
.white-box .circlefirstchar{
    padding: 0px 20px 0px 10px;
}
.white-box .circletter {
    background: url("/img/ui/crcl26px_c444.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: inline-block;
    font-family: arial;
    font-size: 13px;
    font-weight: 600;
    height: 26px;
    line-height: 26px;
    text-align: center;
    vertical-align: middle;
    width: 26px;
}
.white-box {
    background-color: #FFFFFF;
    bottom: 20px;
    color: #000000;
    display: block;
    padding: 10px;
    position: absolute;
    width: 620px;
    font-size:13px;
}
.circlefirstchar label{
  font-size:80%
}
.links_list a {
  font-family: 'DaxlineProRegular', Tahoma, Arial;
  display: block;
  width: 290px;
  float: left;
  padding: 0px 10px 0px 20px;
  margin: 4px 9px 0 0px;
  border: 2px solid #dfdfdf;
  border-width: 0 2px 2px 0;
  line-height: 30px;
}
.links_list a:hover{
  border-width:1px;  
}
.links_list a:first-letter {
  font-size:150%;
  font-weight:600;
}
.links_list {
  clear: both;
  border-top: 1px solid #ddd;
}
.links_list_header {
  margin-bottom: 0;
  margin-top: 20px;
  background-color:#c40000;
}
.links_list_header:after{
  background-image: url('/img/smallheader_corner_red_24x58px.png');
}
div.mplatest-updates, div.latest-updates {
  font-family: 'DaxlineProRegular', Tahoma, Arial;
  position: relative;
  font-size: 13px;
}
div.latest-updates a {
    display: block;
    width: 468px;
    height: 35px;
    line-height: 35px;
    clear: both; 
    position: relative;
    background: url('/img/updates-left-shadow.png') bottom right no-repeat #ffffff;
    vertical-align: middle;
    border: 2px solid #dfdfdf;
    border-width: 0 2px 2px 0;
    margin-top: 2px;
    padding-left: 20px;
}
div.latest-updates a.search {
    background-position: 238px 19px;
    padding-right: 20px;
    width: 448px;
}
div.latest-updates a:hover {
    border-width: 1px;
}
.latest-updates a span {
    display: block;
    float: right;
    width: 93px;
    height: 35px;
    background: url('/img/updates-right-shadow.png') 1px 20px no-repeat #f7f7f7;
    padding: 0 8px;
    font-size:11px;
}
div.latest-updates a div.imgcontainer{
    display: block;
    float: right;
    height: 35px;
    line-height: 35px;
    width: 80px;
    text-align: center;
    position: relative;
    vertical-align: middle;
}
div.latest-updates a div.imgcontainer img {    
    vertical-align: middle;
    max-height: 33px;
    max-width:78px;
    padding-top: 2px;
}
#categories {
  position:absolute;
  height: 330px;
}
#slider {
  height: 330px;
  padding-top: 20px;
}
#slidebox {
  display:none;
}
.mp_product {
    float: left;
    width: 452px;
    height: 100px;
    font-family: 'DaxlineProRegular', Tahoma, Arial;
    position: relative;
    border-bottom: 2px solid #ddd;
    border-right: 2px solid #ddd;
    margin: 0px 17px 2px 0px;
    padding: 0px 18px;
}
.mp_product .image {
    float: right;
    width: 80px;
    height: 80px;
    margin: 11px 3px;
    vertical-align: middle;
    line-height: 80px;
}
.mp_product .product-title a {
    color: #c40000;
    font-size: 18px;
    line-height: 18px;
    max-height: 1em;
    overflow: hidden;
    display: block;
    white-space: nowrap;
}
.mp_product .product-title {
    margin: 6px 5px 8px 0;
    max-height: 1em;
}
.mp_product .product-description {
    font-size: 12px;
    max-height: 4em;
    overflow: hidden;
}
.mp_product .price {
    position: absolute;
    bottom: 6px;
    height: 20px;
    line-height: 20px;
    font-size: 18px;
}
.mp_product .image img {
    border: 1px solid #ccc;
    padding: 3px;
    background-color: #f5f5f5;
}
.mp_product .make-order {
    left: 175px;
    bottom: 10px;
}
.mp_product .price label {
    padding-right: 5px;
    color: #686868;
    font-size: 13px;
}
.mp_product:hover {
    border: 1px solid #ddd;
}
div.mplatest-updates .mp_product .product-company {
    position: absolute;
    left: 18px;
    bottom: 24px;
}
div.mplatest-updates .mp_product .product-description {
    max-height: 3em;
}
div.mplatest-updates .mp_product{
    background: url('/img/updates-left-shadow.png') bottom right no-repeat #ffffff;
}